@charset "utf-8";

body{font-family: 'Montserrat', 'Noto Sans KR','Malgun Gothic','맑은 고딕', HelveticaNeue-Light,AppleSDGothicNeo-Light,sans-serif;}
.hamberger.mo{display: none}
.btn_support{font-size: 15px;width: 140px;padding: 8px 0;}
#header .top_search{right: 38px}
.search_box{right: -5px}

.main_visual{width: 100%}
/*
.main_visual .swiper-container, 
.main_visual .swiper-wrapper{height: 100%}
.main_visual .swiper-slide{box-sizing: border-box;padding-bottom: 0;height: 100%}
*/

#header .head .lang{right: 86px;}
.lnb_area .inner{margin-right: 165px}

#lnb_en:after{display: block;content: '';clear: both}
#lnb_en > li{float: left;margin-left: 50px;display: table;transition: margin 0.3s}
#lnb_en > li > a{font-size: 19px;font-weight: 600;color: #111;display: table-cell;letter-spacing:-0.03em;height: 90px;vertical-align: middle;text-align: center;transition: color 0.2s ease;line-height: 1}

.sub_visual{font-size: 23px}
.greeting_area .top_row{font-size: 26px}
.greeting_row .position{font-size: 14px;line-height: 1}

.mission_list .tit{font-family: 'Montserrat', 'Noto Sans KR', sans-serif;}

.vision_area .top_row{padding-top: 0;margin-bottom: 60px;}
.vision_area .top_row .tit{margin-bottom: 5px}
.vision_top{position: relative;padding-top: 56%;}
.vision_top .inner{position: absolute;left:0;top:50%;transform:translateY(-50%);}

.search_area.t2 .search_form {margin-bottom: 15px;}
.file_slide{margin-top: 0}
.transparent_management.n2{margin-bottom: 80px;padding: 80px 16px}

.total_navi{display: none}
/*
.main_visual{position: relative;height:100%;height: calc(100% - 90px)}
.main_visual .slide_img{position: absolute;top:0;left:0;width: 100%;height: 100%}
.main_visual .slide_img img{object-fit: cover;object-position: 50% 50%;width:100%;height:100%;}
*/

.people_area:nth-child(3){background-color: #f7faf3;margin: 0 -16px;padding-left: 16px;padding-right: 16px}
.people_area .title2{white-space: nowrap;}
.people_area .row1:after{display: block;content: '';clear: both}
.people_area .r_col{float: left;width: 25%;}
.people_area .r_col:first-child{margin-right: 75px}
.people_area .r_col:last-child{width: 50%}

/*
.people_list1 .inner{min-height: 494px;background: url(../images/cont/people_bg.png) no-repeat right 19px bottom 19px}
.people_list1 .inner,
.people_list1 .col{display: block;}
.people_list1 .col:first-child{width: 100%;margin-bottom: 18px;}
.people_area .r_col:first-child .people_list1 > li{width: 100%}
.people_list1 .col:last-child{padding-left: 0}
.people_list1{margin: 0 -10px}
.people_list1 > li{padding: 0 10px}
.people_list1 .name{margin-bottom: 20px;}
.people_list1 .name strong{display: block;font-weight: 600;margin-bottom: 3px;}
*/
.people_list1 .name strong{display: block;word-break: break-all;font-size: 22px;font-weight: 600}
.people_list1 .col:last-child{font-size: 16px}

.total_navi {
    left: 0;
    width: 100%;
    overflow: hidden;
}

.map_info .addr_box{display: inline-flex;}
.map_info .addr_box .val{text-align: left}

.cnt_zone{padding-bottom: 20px;font-size: 16px;color: #666;display: -webkit-box; display: -ms-flexbox; display: flex;
	-webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between;
	-webkit-box-align: center; -ms-flex-align: center; align-items: center;
	-webkit-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;
}
.cnt_zone .btn_area{-webkit-box-ordinal-group: 2; -ms-flex-order: 2; order: 2;display: -webkit-box; display: -ms-flexbox; display: flex;}
.cnt_zone .cnt_row{-ms-flex: 0 0 auto;flex-shrink: 0;}
.cnt_zone .btn_area{width:100%;max-width:308px;display: -webkit-box; display: -ms-flexbox; display: flex;-webkit-box-lines: multiple; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.cnt_zone .btn_area .btns{-ms-flex: 1 1 40%;flex: 1 1 40%;margin-left: 30px}
.cnt_zone .btn_area .btns:first-child{margin-left: 0}


@media (min-width: 1201px){
	.total_navi .inner{max-width: 1190px;}
	.total_navi .inner .opc a{pointer-events: none;cursor: default;visibility: hidden}
	.total_navi .menu{margin-left: 8px;display: flex;justify-content: space-between;}
	.total_navi .menu:after{display: none}
	.total_navi .menu > li{width: auto;float: none;display: inline-block;vertical-align: top}
	.total_navi .menu > li > a{font-size: 19px;}
	.total_navi .depth1 > li > a{display: inline-block;letter-spacing: -0.02em}
	.total_navi .depth1 > li > a::after {font-weight: 500;letter-spacing: -0.005em;content: attr(title);display: block;visibility: hidden;line-height: 0;letter-spacing: -0.02em}
	.total_navi .depth1 > li > a:hover{letter-spacing: -0.035em}
}
@media (max-width: 1780px) {
	#header .top_search{right: 20px}
	#header .head .lang{right: 62px;}
	#lnb_en > li{margin-left: 40px}
	.lnb_area .inner{padding-right: 178px;}
}

@media (max-width: 1520px) {
	#lnb_en > li{margin-left: 25px;}
	#lnb_en > li > a{font-size: 18px;}
}

@media (max-width: 1400px) {
	#lnb_en > li{margin-left: 20px;}
	#lnb_en > li > a{font-size: 16px;}
	.lnb_area .inner{padding-right: 150px;}
	.btn_support {font-size: 14px;width: 132px;}
}

@media (max-width: 1200px) {
	/*.main_visual{height:100%;height: calc(100% - 50px)}*/
	#header .head {
	    position: relative;
	    z-index: 100;
	    background-color: #fff;
	    height: 100%;
	}
	#header .lang{display: block}
	#header .head .lang{display: none}
	#header .lang{text-align: center;margin-top: 18px}
	#header .lang .bar{margin: 0 15px}
	#header{height: 50px;text-align: center;padding: 0}
	#header .logo{margin-top: 11px;}
	#header .logo > a{width: 112px;height: 28px;background-image: url(/images/mo/logo.png)}
	.hamberger.mo{display: block}
	.hamberger{right: auto;left:8px;background: none;border: 0;margin-top: -17px;}
	.hamberger .btn_total,
	.hamberger .btn_total:before, 
	.hamberger .btn_total:after{background-color: #000;width:20px;margin-left:-10px;}
	.hamberger .btn_total:before{top:-7px;}
	.hamberger .btn_total:after{top:7px;}
	
	#header .top_search{position: static;right: 8px}
	.top_search > .btns.search{position: absolute;right: 8px;top: 50%;margin-top: -17px;}
	.top_search.open > .btns.search{background-size: 16px 16px}
	.search_box{top: 60px;padding: 0 16px;right:auto;left:0;width: 100%;box-sizing: border-box;
		-webkit-transform: translateY(-15%);
	    -moz-transform: translateY(-15%);
	    -o-transform: translateY(-15%);
	    -ms-transform: translateY(-15%);
	    -sand-transform: translateY(-15%);
	    transform:translateY(-15%);
	}
	.search_box form{border-radius: 15px;width: 100%;padding: 0 65px 0 20px;}
	.search_box input[type='text']{height: 46px;font-size: 13px;}
	.search_box .btns.search{right: 12px;}
	
	.btns.ico.close{background-image: url(../images/mo/icn_close.png);background-size: 10px auto}
	.top_banner .close{right: 3px}
	
	.snb_area,
	.lnb_area{display: none}
	
	.total_navi{top:auto;background-color: rgba(0,0,0,.5);position: fixed;height: 100%;box-sizing: border-box;border-top: 0;z-index: 90}
	.total_navi .inner{padding: /*92px*/ 0 16px 0;text-align:left;position:absolute;top:0;left:0;background-color: #f8f8f8;max-width: none;width: 66%;height: 100%;overflow: hidden;overflow-y: auto;box-sizing: border-box;
		-webkit-transform: translateX(-100%);
	    -moz-transform: translateX(-100%);
	    -o-transform: translateX(-100%);
	    -ms-transform: translateX(-100%);
	    -sand-transform: translateX(-100%);
	    transform:translateX(-100%);
	    transition: transform 0.3s ease;
	}
	.total_navi.open .inner{
		-webkit-transform: translateX(0);
	    -moz-transform: translateX(0);
	    -o-transform: translateX(0);
	    -ms-transform: translateX(0);
	    -sand-transform: translateX(0);
	    transform:translateX(0);
	}
	.total_navi .menu > li{float: none;width: 100%;border-bottom: 1px solid #f2f2f2}
	.total_navi .menu > li.on > a{background-image: url(../images/bul_up2.png);transition: background 0.2s ease; }
	.total_navi .menu > li > a{font-size: 17px;padding: 22px 0;background: url(../images/bul_down2.png) no-repeat right 16px top 50%;background-size: 12px auto}
	.total_navi .sub_depth{background-color: #f2f2f2;padding-top: 0;padding-left: 16px;display: none}
	.total_navi a{display: block;padding: 7px 0}
	.total_navi .depth1{padding-top: 6px;padding-bottom: 7px;}
	.total_navi .depth1 > li {margin-bottom: 4px;}
	.total_navi .depth1 > li:last-child{margin-bottom: 0}
	.total_navi a{-webkit-tap-highlight-color:transparent;}
	.total_navi .depth1 > li > a{font-size: 14px;}
	.total_navi .depth2{padding-top: 5px}
	.total_navi .depth2 > li {margin-bottom: 6px;}
	.total_navi .depth2 > li:last-child{margin-bottom: 0}
	.total_navi .depth2 > li > a{font-size: 12px}
	.total_navi .lang a{padding-bottom: 0}
	
	.people_list1 .name strong{font-size: 20px;}
	.people_list1 .col:last-child{font-size: 14px}
}

@media (max-width: 1024px){
	.hamberger.mo{display: block}
	
	.people_area .r_col{width: 33.333%;float: none;}
	.people_area .r_col:first-child{margin-right: 0;margin-bottom: 60px}
	.people_area .r_col:last-child{width: 66.666%;}
}

@media (max-width: 767px){
	#footer .col:last-child{padding-top: 0;}
	.total_navi .menu > li > a{background: none}
	.greeting_row .img{font-size: 14px;}
	.greeting_area .top_row{line-height: 1.5;margin-bottom: 50px;font-size: 20px;}
	.greeting_row .position{font-size: 12px;}
	
	.sub_visual{font-size: 12px;line-height: 1.2;padding-left: 10px;padding-right: 10px}
	
	.vision_area .top_row{margin-bottom: 0;padding-bottom: 25px;}
	.vision_top{padding-top: 0}
	.vision_top .inner{position: relative;top: 0;transform: translateY(0);}
	.vision_area .video_box{margin-bottom: 40px}
	.transparent_management.n2{margin-bottom: 30px;padding: 30px 16px}
	
	.people_area:nth-child(2){background-color: #fff;border-top: 1px solid #eaeaea}
	.people_area .r_col:first-child{margin-bottom: 37px;}
	.people_area .r_col,
	.people_area .r_col:last-child{width: 100%;}
	.people_list1 > li,
	.people_area .r_col:first-child .people_list1 > li{width: 100%;/*float: left;*/padding: 0 5px;}
	/*
	.people_list1 .inner{background-size: 67px auto;min-height: 267px;background-position: right 9px bottom 9px}
	.people_list1 .col:first-child{margin-bottom: 7px;}
	.people_list1 .col:last-child{font-size: 11px}
	.people_list1 .name {font-size: 12px;margin-bottom: 12px;}
	.people_list1 .name strong{font-size: 16px;margin-bottom: 0}
	*/
	.people_list1 .name strong{font-size: 16px;}
	.people_list1 .col:last-child{font-size: 13px}
	.people_list1 .inner,
	.people_list1 .col{display: block;width: 100% !important;box-sizing: border-box}
	.people_list1 .col:last-child{padding: 15px 0}
}

@media (max-width: 480px){
	.greeting_area .top_row {font-size: 16px;}
	.greeting_row .img {font-size: 12px;}
	.greeting_row .position{font-size: 10px;margin-top: 3px;}
	.greeting_area .top_row{margin-bottom: 70px;}
}


